Download it now!
Bug 37275 - Add Teke-Eboo language to language list
Summary: Add Teke-Eboo language to language list
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
3.4.0 Beta5
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-16 22:31 UTC by Jeremy Brown
Modified: 2011-07-28 02:08 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Brown 2011-05-16 22:31:06 UTC
I previously filed a feature request (https://bugs.freedesktop.org/show_bug.cgi?id=33779) for adding certain Congolese languages to the list of languages so that spell check dictionaries for these languages can be used. I forgot to include one in the list. If it is possible to include it before the next release, I would greatly appreciate it. (I also appreciate the response to the previous request that was already completed.)

The language is left-to-right like English, unlike Arabic. The ISO 639-3 code and langauge name are:
ebo   Teke-Eboo

Thanks
Comment 1 Rainer Bielefeld Retired 2011-05-17 01:04:16 UTC
@Andras:
I saw you engaged in "Bug 33779 - Spell check not available for minority languages even when spell check extension successfully installed".
Please feel free to reassign if it's not your area!
Comment 2 Andras Timar 2011-05-20 05:13:22 UTC
I can take this.
Comment 3 Andras Timar 2011-06-14 08:52:51 UTC
fixed in master
Comment 4 Jeremy Brown 2011-06-27 11:07:52 UTC
(In reply to comment #3)
> fixed in master

Should this be showing up in the 3.4.1 RC's (1,2,3)? If so, I'm not seeing it. If not, where could I expect to see it?

Thanks
Comment 5 Andras Timar 2011-06-27 11:14:10 UTC
(In reply to comment #4)
> (In reply to comment #3)
> > fixed in master
> 
> Should this be showing up in the 3.4.1 RC's (1,2,3)? If so, I'm not seeing it.
> If not, where could I expect to see it?
> 
> Thanks

It will be in LibreOffice 3.5. Unfortunately the patch adds a localizable string (the name of the language), and we must not change strings in 3.4.x.
Comment 6 Andras Timar 2011-07-28 02:08:54 UTC
will ship in 3.4.3, thanks